Subject: 27.0.50; A recent commit broke doc-view (and pdf-tools)

From: Andreas Politz <[email-masked]>
Date: Tue, 22 Oct 2019 20:27:37 +0200

Since  commit  9c66b09950cf2db50eb6d818656a268ef750bfe6  image-next-line
returns the current window-vscroll as a  unit of pixels.  Before, it was
returning  it  in  terms  of  character-height.   This  breaks  multiple
functions in doc-view, which are comparing  those values to the value of
(window-vscroll).  If this change is going to stay doc-view.el needs to
be adapted as well.

-ap